Skip to end of metadata
Go to start of metadata

Good morning,

We recently had our new Confluence (2.10) open source license period begin. At the start of the new license period, Adaptavist Theme Builder (3.3.6-conf210) put an "information/error" message on the front of our website

As you an see below, our Confluence license appears to be ok:

and also Theme Builder appears to be ok as well:

In addition, we have accepted the EULA (although the error message still indicates otherwise).

I have seen other forums threads on this topic, but none that clearly indicate a resolution to this problem. Do you have any suggestions?

Thank you in advance!

  • No labels

1 Comment

  1. Unknown User (kbrophy)

    Hi Justin,

    I believe that this was an issue with some earlier releases of Theme Builder and how the licensing actions had been removed.

    Is it possible to consider an upgrade to the latest version of Theme Builder (and Confluence also).

    A Confluence restart should address this error.

    Regards,
    Keith